.buttons {
    float: left;
    height: auto;
    margin: 40px 0 0;
    clear: left;
    width: 1200px;
    display: block;
}

/* миксин для блока кнопок в контентной части */
.buttons_content {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0;
    clear: none;
    width: 1200px;
    margin-right: auto;
}

.buttons__item {
    float: left;
    height: auto;
    margin: 20px 0 0;
    clear: none;
}

.buttons__img {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0;
    clear: none;
    color: rgb(0, 0, 0);
}

.buttons__link {
    float: left;
    height: 50px;
    margin: 8px 0 0;
    clear: none;
    width: 100%;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 0;
    -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0 13px 21px -8px;
    box-shadow: rgba(0, 0, 0, 0.498039) 0 13px 21px -8px;
    display: block;
    min-width: 0;
    background-image: url("../img/lada-arr1-orng.svg"), url("../img/lada-corner.png");
    background-attachment: scroll;
    -webkit-background-size: 20px, auto;
    background-size: 20px, auto;
    background-color: rgb(255, 255, 255);
    background-position: 95% 50%, 100% 100%;
    background-repeat: no-repeat no-repeat;
}

.buttons__link.right {
    float: right;
    max-width: 300px;
}

.buttons__link_single {
    margin-top: 20px;
    width: 300px;
}

.buttons__link:hover {
    -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0 16px 21px -8px;
    box-shadow: rgba(0, 0, 0, 0.498039) 0 16px 21px -8px;
    background-color: rgb(247, 118, 31);
    background-image: url("../img/lada-arr1-w.svg"), url("../img/lada-corner.png");
}

.buttons__link-text {
    float: left;
    font-size: 16px;
    width: 100%;
    height: 50px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 0;
    font-family: PragmaticaC;
    color: rgb(247, 118, 31);
    padding-left: 20px;
    padding-top: 18px;
    display: block;
}

.buttons__link-text:default,
.buttons__link-text:visited {
    float: left;
    font-size: 16px;
    width: 100%;
    height: 50px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 0;
    font-family: PragmaticaC;
    color: rgb(247, 118, 31);
    padding-left: 20px;
    padding-top: 18px;
    display: block;
}

.buttons__link-text:hover {
    color: rgb(255, 255, 255);
}

.buttons__text {
    float: left;
    font-size: 16px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: normal;
    margin: 20px 0 0;
    clear: left;
    min-height: 0;
    font-family: PragmaticaC;
    color: rgb(131, 150, 165);
    display: block;
}

.buttons__text.right {
    float: right;
    max-width: 300px;
}

@media only screen and (max-width: 1279px) {
    .buttons {
        width: 980px;
        margin-top: 20px;
    }

    .buttons__img {
        margin-bottom: 10px;
        display: none;
    }

    .buttons__link {
        margin-top: 0;
        clear: both;
    }

    .buttons__link_single {
        margin-top: 20px;
        width: 300px;
        height: 50px;
    }

    .buttons__text {
        float: left;
        width: 100%;
    }
}

@media only screen and (max-width: 1023px) {
    .buttons {
        width: 900px;
    }

    .buttons__text {
        width: 100%;
    }
}

@media only screen and (max-width: 959px) {
    .buttons {
        width: 720px;
    }
}

@media only screen and (max-width: 767px) {
    .buttons {
        width: 660px;
    }
}

@media only screen and (max-width: 719px) {
    .buttons {
        width: 580px;
        margin-top: 30px;
        clear: left;
    }

    .buttons__item {
        width: 100%;
    }

    .buttons__img {
        display: block;
    }

    .buttons__link {
        margin-top: 8px;
        clear: none;
    }

    .buttons__link.right {
        max-width: 80%;
        float: right;
    }

    .buttons__text.right {
        clear: right;
        float: right;
        max-width: 80%;
    }

    .buttons__link_single {
        width: 300px;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 639px) {
    .buttons {
        width: 540px;
    }
}

@media only screen and (max-width: 599px) {
    .buttons {
        width: 420px;
    }

    .buttons__link_single {
        margin-top: 10px;
        margin-left: 0px;
        clear: both;
    }
}

@media only screen and (max-width: 479px) {
    .buttons {
        width: 300px;
    }

    .buttons__img {
        width: 15%;
        margin-top: 10px;
    }
}

@media only screen and (max-width: 320px) {
    .buttons {
        width: 280px;
    }

    .buttons__link_single {
        width: 280px;
    }
}
